#### Jak bezpośrednio połączyć inwerter, aby wyświetlać dane?

Otwórz aplikację iSolarCloud i zaloguj się, kliknij „Więcej” u dołu strony logowania, wybierz „Dostęp lokalny” oraz wybierz WLAN lub Bluetooth zgodnie z trybem komunikacji aktualnie używanym przez falownik i postępuj zgodnie z instrukcjami wyświetlanymi na ekranie, aby się zalogować. Po udanym zalogowaniu można wyświetlić dane falownika.

#### Przekroczenie napięcia sieci (kod usterki: 2, 3, 14, 15)

Przyczyna:

Napięcie sieci jest wyższe niż ustawiona wartość zabezpieczenia lub czas trwania wysokiego napięcia jest dłuższy niż ustawiona wartość parametru zabezpieczenia HVRT.

Czynności naprawcze:

Zazwyczaj po powrocie sieci do normalnego trybu pracy falownik zostanie ponownie podłączony do sieci elektroenergetycznej. Jeśli usterka występuje wielokrotnie:

1. Zmierz rzeczywiste napięcie sieci. Jeśli napięcie sieci jest wyższe niż ustawiona wartość skontaktuj się z lokalnym przedsiębiorstwem energetycznym w celu uzyskania rozwiązania.

2. Sprawdź w aplikacji lub na wyświetlaczu LCD, czy parametry zabezpieczeń są poprawnie ustawione i skoryguj wartość zabezpieczenia nadnapięciowego po uzyskaniu zgody od lokalnego przedsiębiorstwa energetycznego.

3. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Zbyt niskie napięcie w sieci (kod usterki: 4, 5)

Przyczyna:

Napięcie sieci jest niższe niż ustawiona wartość zabezpieczenia.

Czynności naprawcze:

Zazwyczaj po powrocie sieci do normalnego trybu pracy falownik zostanie ponownie podłączony do sieci elektroenergetycznej. Jeśli usterka występuje wielokrotnie:

1. Zmierz rzeczywiste napięcie sieci. Jeśli napięcie sieci jest niższe niż ustawiona wartość skontaktuj się z lokalnym przedsiębiorstwem energetycznym w celu uzyskania rozwiązania.

2. Sprawdź w aplikacji lub na wyświetlaczu LCD, czy parametry zabezpieczeń są poprawnie ustawione.

3. Sprawdź, czy przewód AC jest podłączony prawidłowo.

4. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Nadmierna częstotliwość sieci (kod usterki: 8)

Przyczyna:

Częstotliwość sieci jest wyższa niż ustawiona wartość zabezpieczenia.

Czynności naprawcze:

Zazwyczaj po powrocie sieci do normalnego trybu pracy falownik zostanie ponownie podłączony do sieci elektroenergetycznej. Jeśli usterka występuje wielokrotnie:

1. Zmierz rzeczywistą częstotliwość sieci. Jeśli częstotliwość sieci wykracza poza ustawioną wartość skontaktuj się z lokalnym przedsiębiorstwem energetycznym w celu uzyskania rozwiązania.

2. Sprawdź w aplikacji lub na wyświetlaczu LCD, czy parametry zabezpieczeń są poprawnie ustawione.

3. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Zbyt niska częstotliwość sieci (kod usterki: 9)

Przyczyna:

Częstotliwość sieci jest niższa niż ustawiona wartość zabezpieczenia.

Czynności naprawcze:

Zazwyczaj po powrocie sieci do normalnego trybu pracy falownik zostanie ponownie podłączony do sieci elektroenergetycznej. Jeśli usterka występuje wielokrotnie:

1. Zmierz rzeczywistą częstotliwość sieci. Jeśli częstotliwość sieci wykracza poza ustawioną wartość skontaktuj się z lokalnym przedsiębiorstwem energetycznym w celu uzyskania rozwiązania.

2. Sprawdź w aplikacji lub na wyświetlaczu LCD, czy parametry zabezpieczeń są poprawnie ustawione.

3. Jeśli awaria nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z serwisem firmy Sungrow.

#### Przerwa w dostawie prądu sieciowego (kod usterki: 10)

Przyczyna:

1. Do sieci nie jest doprowadzane zasilanie.

2. Obwód prądu przemiennego lub wyłącznik prądu przemiennego jest odłączony.

Czynności naprawcze:

Zazwyczaj po powrocie sieci do normalnego trybu pracy falownik zostanie ponownie podłączony do sieci elektroenergetycznej. Jeśli usterka występuje wielokrotnie:

1. Sprawdź, czy sieć doprowadza zasilanie w sposób niezawodny.

2. Sprawdź, czy przewód AC jest podłączony prawidłowo.

3. Sprawdź, czy przewód AC jest podłączony do właściwego zacisku (czy przewód napięciowy i przewód N są prawidłowo podłączone).

4. Sprawdź, czy wyłącznik automatyczny AC jest załączony.

5. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Nadmierny prąd upływu (kod usterki: 12)

Przyczyna:

Prąd upływu przekracza standardową wartość podczas pracy falownika.

Czynności naprawcze:

1. Usterka może być spowodowana małą ilością światła słonecznego lub wilgotnym otoczeniem. Falownik zostanie ponownie podłączony do sieci po poprawie warunków otoczenia.

2. Jeśli warunki otoczenia są prawidłowe, sprawdź, czy przewody AC i DC są dobrze izolowane.

3. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Nieprawidłowe działanie sieci (kod usterki: 13)

Przyczyna:

Przed podłączeniem do sieci falownik wykona automatyczny test, a w przypadku nieprawidłowego działania sieci wystąpi błąd.

Czynności naprawcze:

Zazwyczaj po powrocie sieci do normalnego trybu pracy falownik zostanie ponownie podłączony do sieci elektroenergetycznej. Jeśli usterka występuje wielokrotnie:

1. Zmierz rzeczywistą częstotliwość sieci. Jeśli parametr sieci wykracza poza ustawioną wartość skontaktuj się z lokalnym przedsiębiorstwem energetycznym w celu uzyskania rozwiązania.

2. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Niezbilansowanie napięcie sieci (kod usterki: 17)

Przyczyna:

Falownik wykrywa asymetrię napięcia w sieci trójfazowej.

Czynności naprawcze:

Zazwyczaj po powrocie sieci do normalnego trybu pracy falownik zostanie ponownie podłączony do sieci elektroenergetycznej. Jeśli usterka występuje wielokrotnie:

1. Zmierz rzeczywiste napięcie w sieci. Jeśli napięcia fazowe w sieci znacznie się różnią, skontaktuj się z dostawcą energii w celu uzyskania rozwiązania.

2. Jeśli różnica napięcia pomiędzy instalacją trójfazową mieści się w dozwolonym zakresie określonym przez lokalne przedsiębiorstwo energetyczne, zmodyfikuj parametr asymetrii napięcia w sieci za pomocą aplikacji lub na wyświetlaczu LCD.

3. Jeśli awaria nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Błąd odwrotnego podłączenia PV (kod usterki: 28, 29, 208, 448, 449, 450, 451, 452, 453, 454, 455, 456, 457, 458, 459, 460, 461, 462, 463, 464, 465, 466, 467, 468, 469, 470, 471, 472, 473, 474, 475, 476, 477, 478, 479)

Przyczyna:

Odwrócona biegunowość podłączonego łańcucha PV.

Czynności naprawcze:

1. Sprawdź, czy odpowiedni łańcuch ma odwrotną biegunowość. Jeśli tak jest, odłącz przełącznik prądu stałego, gdy natężenie oświetlenia jest niskie, a prąd w łańcuchu spadnie poniżej 0,5 A dostosuj biegunowość.

2. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

*Kod 28 i kod 29 odpowiadają odpowiednio PV1 i PV2. 
*Kody od 448 do 479 odpowiadają odpowiednio łańcuchom od 1 do 32.

#### Alarm odwrotnego podłączenia PV (kod usterki: 532, 533, 534, 535, 536, 537, 538, 539, 540, 541, 542, 543, 544, 545, 546, 547, 564, 565, 566, 567, 568, 569, 570, 571, 572, 573, 574, 575, 576, 577, 578, 579)

Przyczyna:

Odwrócona biegunowość podłączonego łańcucha PV

Czynności naprawcze:

1. Sprawdź, czy odpowiedni łańcuch ma odwrotną biegunowość. Jeśli tak jest, odłącz przełącznik prądu stałego, gdy natężenie oświetlenia jest niskie, a prąd w łańcuchu spadnie poniżej 0,5 A dostosuj biegunowość.

2. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

*Kody od 532 do 547 odpowiadają odpowiednio łańcuchom od 1 do 16.

*Kody od 564 do 579 odpowiadają odpowiednio łańcuchom od 17 do 32.

#### Alarm nieprawidłowości PV (kod usterki: 548, 549, 550, 551, 552, 553, 554, 555, 556, 557, 558, 559, 560, 561, 562, 563, 580, 581, 582, 583, 584, 585, 586, 587, 588, 589, 590, 591, 592, 593, 594, 595)

Przyczyna:

Zwarcie, przerwa w obwodzie lub niski prąd.

Czynności naprawcze:

Sprawdź, czy napięcie i natężenie prądu przemiennika są nieprawidłowe, aby ustalić przyczynę alarmu.

1. Sprawdź, czy odpowiedni moduł PV jest zasłonięty. Jeśli tak, usuń obiekt zasłaniający i upewnij się, że moduł PV jest czysty.

2. Sprawdź, czy przewody modułu PV nie są poluzowane. Jeśli tak, podłącz ponownie kabel, aby zapewnić jego prawidłowe połączenie.

3. Sprawdź, czy bezpiecznik DC nie jest uszkodzony i w razie potrzeby wymień go.

4. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

*Kody od 548 do 563 odpowiadają odpowiednio łańcuchom od 1 do 16.

*Kody od 580 do 595 odpowiadają odpowiednio łańcuchom od 17 do 32.

#### Zbyt wysoka temperatura otoczenia (kod usterki: 37)

Przyczyna:

Zbyt wysoka temperatura w szafie;

Zbyt wysoka temperatura otoczenia.

Czynności naprawcze:

Zazwyczaj falownik będzie ponownie pracował po przywróceniu normalnej temperatury wewnątrz szafy lub temperatury modułu. Jeśli usterka występuje wielokrotnie:

1. Sprawdź, czy temperatura otoczenia falownika jest zbyt wysoka;

2. Sprawdź, czy falownik znajduje się w miejscu, w którym panują dobre warunki wentylacji;

3. Sprawdź, czy falownik jest bezpośrednio wystawiony na działanie promieni słonecznych. Jeśli tak, zastosuj jakieś rozwiązanie zapewniające cień;

4. Sprawdź, czy wentylatory działają normalnie, jeśli nie, wymień wentylatory.

5. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Niska temperatura otoczenia (kod usterki: 43)

Przyczyna:

Temperatura otoczenia jest niższa niż wartość zabezpieczenia.

Czynności naprawcze:

Wyłącz i odłącz falownik. Uruchom ponownie falownik, gdy temperatura otoczenia wzrośnie do poziomu mieszczącego się w zakresie temperatur pracy.

#### Niska rezystancja izolacji systemu (kod usterki: 39)

Przyczyna:

Rezystancja izolacji względem uziemienia modułu PV jest niższa niż wartość standardowa.

Czynności naprawcze:

Zaczekaj, aż falownik powróci do normalnego stanu. Jeśli usterka występuje wielokrotnie:

1. Za pomocą aplikacji lub wyświetlacza LCD sprawdź, czy wartość zabezpieczenia rezystancji ISO jest zbyt wysoka i czy jest zgodna z lokalnymi przepisami.

2. Sprawdź rezystancję łańcucha i przewodu DC do uziemiania. W przypadku zwarcia lub uszkodzenia warstwy izolacyjnej zastosuj środki naprawcze.

3. Jeśli kabel jest porwany, a usterka występuje w deszczowe dni, sprawdź ponownie, kiedy pogoda się zmieni.

4. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Usterka kabla uziemiającego (kod usterki: 106)

Przyczyna:

1. Słaby styk przewodu uziemiającego;

2. Nieprawidłowe podłączenie przewodu uziemiającego.

Czynności naprawcze:

1. Sprawdź, czy przewód AC jest podłączony w prawidłowy sposób.

2. Sprawdź, czy izolacja między przewodem uziemiającym a przewodem pod napięciem jest prawidłowa.

3. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Usterka AFCI (kod usterki: 88)

Przyczyna:

Usterka AFCI występuje po stronie DC falownika.

Czynności naprawcze:

1. Odłącz zasilanie prądu stałego DC i sprawdź, czy przewód prądu stałego nie jest uszkodzony, czy styk lub bezpiecznik nie są obluzowane bądź czy styki nie są uszkodzone, czy jakiś podzespół nie jest przepalony. Jeśli tak, należy wymienić uszkodzony przewód, styk lub bezpiecznik i wymienić spalony element.

2. Po wykonaniu czynności opisanych w punkcie 1 ponownie podłącz zasilanie prądu stałego i usuń alarm AFCI za pomocą wyświetlacza LCD lub aplikacji, po czym falownik powróci do normalnego działania.

3. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Błąd nadmiernego obciążenia w trybie pracy poza siecią (kod usterki: 51)

Przyczyna:

Moc wymagana przez odbiorniki na złączu pracy poza siecią jest większa niż moc, jaką może zapewnić moduł PV/akumulator.

Czynności naprawcze:

1. Zmniejsz moc odbiornika podłączonego do złącza pracy poza siecią lub odłącz niektóre odbiorniki.

2. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Alarm odwrotnego podłączenia licznika/przekładnika prądowego (kod usterki: 84)

Przyczyna:

Alarm pojawia się, gdy licznik wykryje, że moc zasilania jest o 300 W większa niż moc wyjściowa falownika i trwa 5 min.

Czynności naprawcze:

1. Sprawdź, czy licznik nie jest podłączony w niewłaściwej pozycji;

2. Sprawdź, czy kierunek przewodów wejściowych i wyjściowych miernika jest odwrócony;

3. Jeśli system jest po modernizacji, sprawdź, czy ustawienie mocy znamionowej istniejącego falownika jest prawidłowe.

#### Alarm nieprawidłowej komunikacji licznika (kod usterki: 514)

Przyczyna:

Kabel komunikacyjny między licznikiem a falownikiem jest odłączony;

Styk komunikacyjny licznika lub falownika ma słaby kontakt.

Czynności naprawcze:

1. Sprawdź, czy stan przewodu komunikacyjnego i styku są prawidłowe i w razie potrzeby skoryguj.

2. Podłącz ponownie kabel komunikacyjny licznika.

3. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Niepoprawna praca z siecią (kod usterki: 323)

Przyczyna:

Falownik jest ustawiony w tryb pracy poza siecią, a złącze wyjściowe do pracy z siecią lub złącze wyjściowe do pracy poza z siecią jest podłączone do rzeczywistej sieci.

Czynności naprawcze:

1. Sprawdź, czy złącze wyjściowe jest podłączone do sieci rzeczywistej. Jeśli tak, odłącz je od sieci.

2. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Alarm komunikacji równoległej (kod usterki: 75)

Przyczyna:

Błąd komunikacji pomiędzy falownikami podłączonymi równolegle.

Czynności naprawcze:

1. Sprawdź, czy stan przewodu komunikacyjnego i styku są prawidłowe i w razie potrzeby skoryguj.

2. Podłącz ponownie kabel komunikacyjny.

3. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Błąd komunikacji BMS (kod usterki: 714)

Przyczyna:

Przewód komunikacyjny między akumulatorem a falownikiem jest odłączony; styk komunikacyjny akumulatora lub falownika ma słaby kontakt.

Czynności naprawcze:

1. Sprawdź, czy stan przewodu komunikacyjnego i styku są prawidłowe i w razie potrzeby skoryguj.

2. Podłącz przewód komunikacyjny akumulatora.

3. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Nieprawidłowe podłączenie akumulatora (kod usterki: 716)

Przyczyna:

Odwrócona biegunowość akumulatora;

Kabel zasilania z akumulatora nie jest podłączony;

Niskie napięcie akumulatora;

Usterka przekaźnika w obwodzie ładowania i rozładowania.

Czynności naprawcze:

1. Sprawdź, czy biegunowość jest odwrócona lub czy kabel zasilający jest odłączony. Jeśli tak, podejmij działania naprawcze.

2. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

#### Alarm akumulatora (kod usterki: 932, 933, 934, 935, 937, 939, 964)

Przyczyna:

Alarm jest zgłaszany w przypadku wystąpienia nieznacznych nieprawidłowości związanych z samym akumulatorem, środowiskiem pracy lub obsługą akumulatora.

Czynności naprawcze:

Zazwyczaj akumulator powróci automatycznie do normalnego stanu. Jeśli alarm utrzymuje się przez dłuższy czas:

1. Jeśli zostanie zgłoszony alarm związany z temperaturą otoczenia, taki jak alarm zbyt wysokiej temperatury lub alarm niskiej temperatury, podejmij takie środki, jak poprawa warunków rozpraszania ciepła, aby obniżyć temperaturę.

2. Jeśli usterka nadal występuje, skontaktuj się z producentem akumulatora.

#### Błąd akumulatora (kod usterki: 703, 707, 708, 711, 712, 715, 717, 732, 733, 734, 735, 739, 832, 833, 834, 835, 836, 837, 839, 844, 864, 866, 867, 868, 870, 1000, 1001)

Przyczyna:

Awaria jest sygnalizowana w przypadku wystąpienia nieprawidłowości związanych z samym akumulatorem, środowiskiem pracy lub obsługą akumulatora.

Czynności naprawcze:

1. W przypadku błędnego napięcia akumulatora sprawdź, czy nie występują nieprawidłowości w podłączeniu przewodu zasilania akumulatora (połączenie odwrotne, luz itp.) Jeżeli wyniki kontroli to potwierdzą, podłącz prawidłowo przewód zasilania akumulatora.

2. Sprawdź, czy napięcie akumulatora w czasie rzeczywistym jest nieprawidłowe również w razie prawidłowego podłączenia przewodu zasilania akumulatora. W takim przypadku skontaktuj się z producentem akumulatora. W przeciwnym razie skontaktuj się z firmą SUNGROW.

3. W przypadku błędu temperatury akumulatora postaraj się podnieść wydajność rozpraszania ciepła i zmniejsz temperaturę.

4. Jeśli usterka nadal występuje, skontaktuj się z SUNGROW.

#### Błąd systemu (kod usterki: 7, 11, 16, 19, 20, 21, 22, 23, 24, 25, 30, 31, 32, 33, 34, 36, 38, 40, 41, 42, 44, 45, 46, 47, 48, 49, 50, 52, 53, 54, 55, 56, 57, 58, 60, 61, 62, 63, 64, 65, 66, 67, 85, 92, 93, 100, 101, 102, 103, 104, 105, 107, 108, 109, 110, 111, 112, 113, 114, 116, 117, 118, 119, 120, 121, 122, 123, 124, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 248, 249, 250, 251, 300, 301, 302, 303, 304, 305, 306, 307, 308, 309, 310, 311, 312, 313, 314, 315, 316, 317, 318, 319, 320, 321, 322, 324, 325, 326, 401, 402, 403, 404, 405, 406, 407, 408, 409, 410, 411, 412, 600, 601, 602, 603, 605, 608, 612, 616, 620, 622, 623, 624, 800, 802, 804, 807, 1096, 1097, 1098, 1099, 1100, 1101, 1102, 1103, 1104, 1105, 1106, 1107, 1108, 1109, 1110, 1111, 1112, 1113, 1114, 1115, 1116, 1117, 1118, 1119, 1120, 1121, 1122)

Przyczyna:

1. moduły wewnętrzne systemu są nieprawidłowe;

2. przewody lub styki związane z układem są nieprawidłowe.

Czynności naprawcze:

Poczekaj, aż system powróci do normalnego stanu;

Odłącz przełączniki AC i DC. W przypadku akumulatora odłącz przełącznik po stronie akumulatora. Odczekaj 15 minut i podłącz po kolei przełączniki AC i DC, a następnie uruchom ponownie system. Jeśli usterka nadal występuje, skontaktuj się z firmą SUNGROW.

#### Alarm systemowy (kod usterki: 59, 70, 71, 72, 74, 76, 82, 83, 87, 89, 77, 78, 79, 80, 81, 216, 217, 218, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 432, 433, 434, 500, 501, 502, 503, 504, 505, 506, 507, 508, 509, 510, 511, 512, 513, 515, 516, 517, 518, 900, 901, 910)

Przyczyna:

1. moduły wewnętrzne systemu są nieprawidłowe;

2. przewody lub styki związane z układem są nieprawidłowe.

Czynności naprawcze:

1. Falownik może kontynuować pracę;

2. Sprawdź odpowiednie przewody i zaciski pod kątem jakichkolwiek nieprawidłowości, sprawdź, czy nie występują nieprawidłowości w środowisku, takie jak ciała obce, i w razie potrzeby podejmij odpowiednie działania naprawcze.

3. Jeśli alarm będzie się powtarzać, skontaktuj się z firmą SUNGROW.

#### Odwrotne podłączenie MPPT (kod usterki: 264, 265, 266, 267, 268, 269, 270, 271, 272, 273, 274, 275, 276, 277, 278, 279, 280, 281, 282, 283)

Przyczyna:

Biegunowość podłączonego MPPT jest odwrócona.

Czynności naprawcze:

1. Sprawdź, czy odpowiednie MPPT ma odwrotną biegunowość. Jeśli tak jest, odłącz przełącznik prądu stałego, gdy natężenie oświetlenia jest niskie, a prąd w łańcuchu spadnie poniżej 0,5 A dostosuj biegunowość.

2. Jeśli usterka nie jest spowodowana przez powyższe przyczyny i nadal występuje, skontaktuj się z firmą SUNGROW.

*Kody od 264 do 279 odpowiadają odpowiednio MPPT 1 do MPPT 20.

#### Alarm zbyt wysokiego napięcia kondensatora wzmacniającego (kod usterki: 332, 333, 334, 335, 336, 337, 338, 339, 340, 341, 342, 343, 344, 345, 346, 347, 348, 349, 350, 351, 352, 353, 354, 355, 356, 357, 358, 359, 360, 361, 362, 363)

Przyczyna:

Napięcie kondensatora wzmacniającego przekracza wstępnie ustawiony próg alarmowy.

Czynności naprawcze:

1. Urządzenie może kontynuować pracę;

2. Sprawdź odpowiednie przewody i zaciski pod kątem jakichkolwiek nieprawidłowości, sprawdź, czy nie występują nieprawidłowości w środowisku, takie jak ciała obce, i w razie potrzeby podejmij odpowiednie działania naprawcze.

3. Jeśli alarm będzie się powtarzać, skontaktuj się z firmą SUNGROW.

#### Usterka zbyt wysokiego napięcia kondensatora wzmacniającego (kod usterki: 364, 365, 366, 367, 368, 369, 370, 371, 372, 373, 374, 375, 376, 377, 378, 379, 380, 381, 382, 383, 384, 385, 386, 387, 388, 389, 390, 391, 392, 393, 394, 395)

Przyczyna:

Napięcie kondensatora wzmacniającego przekracza wstępnie ustawiony próg alarmowy.

Czynności naprawcze:

Odłącz przełączniki AC i DC. W przypadku akumulatora odłącz przełącznik po stronie akumulatora. Odczekaj 15 minut i podłącz po kolei przełączniki AC i DC, a następnie uruchom ponownie system. Jeśli usterka nadal występuje, skontaktuj się z firmą SUNGROW.